
Redmine - Defect #4460

Quotes in "Version" field

2009-12-21 13:08 - Denis Tomashenko

Status: Closed Start date: 2009-12-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

If there are double quotes in the "Version" field - then on issue page (in select-box) displays """

Associated revisions

Revision 3230 - 2009-12-23 20:58 - Jean-Philippe Lang

Remove invalid escaping in version field (#4460).

History

#1 - 2009-12-21 13:09 - Denis Tomashenko

Sorry. "... displays " 

&quot;

#2 - 2009-12-23 20:52 - Jean-Philippe Lang

- Category set to UI

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r3230.

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/3230
http://www.tcpdf.org

